COSANTA-UTIL(1)

NAME
cosanta-util - manual page for cosanta-util v23.1.8

SYNOPSIS
cosanta-util [options] [commands] Do stuff

DESCRIPTION
Cosanta Core cosanta-util utility version v23.1.8

OPTIONS

-?

    Print this help message and exit

-version

    Print version and exit

Chain selection options:

-chain=<chain>

    Use the chain <chain> (default: main). Allowed values: main, test, devnet, regtest

-devnet=<name>

    Use devnet chain with provided name

-testnet

    Use the test chain. Equivalent to -chain=test

Commands:

    grind

    Perform proof of work on hex header string

COPYRIGHT
Copyright (C) 2014-2026 The Cosanta Core developers Copyright (C) 2009-2026 The Bitcoin Core developers Please contribute if you find Cosanta Core useful. Visit <https://cosa.is/> for further information about the software. The source code is available from <https://github.com/cosanta/cosanta-core>. This is experimental software. Distributed under the MIT software license, see the accompanying file COPYING or <https://opensource.org/licenses/MIT>